{
  confPath = ./Ophanim.nix;
  pkgs = [
    "base"
    "emacs"
    "server"
  ];
  services = [
    ../../services/gitea.nix
    ../../services/hydra.nix
    ../../services/mailserver.nix
    ../../services/mariaDB.nix
    ../../services/nginx.nix
    ../../services/openssh.nix
  ];
  conf = {
    allowUnfree = true;
    networking = {
      hostName = "Ophanim";
      firewall = {
        allowPing = false;
        allowedUDPPorts = [ 22 80 443 ];
        allowedTCPPorts = [ 80 443 5222 5269 ];
      };
    };
  };
}
